---
group:
  name: chenjun2hao
  description: ''
  projects:
  - name: fairmot
    description: ''
    mirrorRelease: false
    topic: ''
  - name: centerface.pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: attention_ocr.pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: srn.pytorch
    description: ''
    mirrorRelease: false
    topic: ''
